 .u-section-1 {
  background-image: url("images/FUNTORY...red-44.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 263px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 217px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 166px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 125px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 79px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 13px;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 718px;
}

.u-section-3 .u-image-1 {
  width: 630px;
  height: 716px;
  margin: 0 -146px 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: -665px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 10px auto 0 220px;
}

.u-section-3 .u-text-3 {
  margin: 32px 696px 0 81px;
}

.u-section-3 .u-text-4 {
  margin: 34px 536px 60px 81px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-right: -50px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 679px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 9px;
    margin-right: 577px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 9px;
    margin-right: 601px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1342px;
  }

  .u-section-3 .u-image-1 {
    width: 820px;
    margin-top: 10px;
    margin-left: -50px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-left: auto;
    margin-right: 459px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 30px;
    margin-right: 193px;
    margin-left: 164px;
  }

  .u-section-3 .u-text-4 {
    width: 523px;
    margin: 30px auto 55px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1259px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 472px;
    margin-top: 7px;
    margin-left: -45px;
    margin-right: -45px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 7px;
    margin-right: 279px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 39px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 27px;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 297px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 25px;
  }

  .u-section-3 .u-text-2 {
    width: 261px;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    width: 240px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    margin: 25px auto 40px;
  }
} .u-section-4 {
  background-image: url("images/colors_on_the_back.jpg");
}

.u-section-4 .u-sheet-1 {
  min-height: 640px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 666px;
}

.u-section-5 .u-image-1 {
  width: 668px;
  height: 668px;
  margin: 0 0 0 auto;
}

.u-section-5 .u-text-1 {
  margin: -576px 698px 0 26px;
}

.u-section-5 .u-text-2 {
  margin: 30px 712px 60px 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1193px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 6px;
    margin-right: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-right: 422px;
    margin-left: 101px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin: 49px 158px 28px 393px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-top: 36px;
    margin-right: 185px;
    margin-left: 119px;
  }

  .u-section-5 .u-text-2 {
    margin: 36px 119px 40px 212px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1065px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 95px;
    margin-left: 29px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 29px;
    margin-left: 122px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 52px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 102px;
}

.u-section-6 .u-text-1 {
  margin: 30px 101px 30px 38px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-6 .u-text-1 {
    margin-bottom: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1305px;
  margin-bottom: 0;
}

.u-section-7 .u-gallery-1 {
  height: 1166px;
  margin-top: 47px;
  margin-bottom: 60px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 30px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1100px;
  }

  .u-section-7 .u-gallery-1 {
    height: 961px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1979px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1840px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 5107px;
  }

  .u-section-7 .u-gallery-1 {
    height: 4968px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3267px;
  }

  .u-section-7 .u-gallery-1 {
    height: 3128px;
  }
} .u-section-8 {
  background-image: url("images/FUNTORY...red-13_w.jpg");
}

.u-section-8 .u-sheet-1 {
  min-height: 640px;
}

.u-section-8 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 482px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 55px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 678px;
}

.u-section-9 .u-text-1 {
  margin-bottom: 50px;
}.u-section-10 .u-sheet-1 {
  min-height: 520px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-image-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-10 .u-text-2 {
  margin: 29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 62px;
    margin-bottom: 58px;
    position: relative;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-10 .u-image-1 {
    height: NaNpx;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 538px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 1211px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 400px;
  }
}